/*
Theme Name: Madara-Child
Description:  A child theme for Madara - WordPress Theme for Manga, Novel sites
Author:       Madara
Author URI:   https://mangabooth.com/
Template: madara
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version: 1.0.4
*/

.c-sidebar.c-bottom-sidebar {

    border-top: 3px solid rgba(255,255,255,0.1);
  
  }

#hover-infor .item_thumb .post-title a:hover {

    color: #D1D1D1;
  
  }

  #hover-infor .item_content .post-content_item > * {

    display: table-cell;
  
    font-size: 14px;
  
    vertical-align: top;
  
    color: #D1D1D1;
  
  }

  #hover-infor .item_content .summary-content {

    width: calc( 100% - 104px);
  
    color: #D1D1D1;
  
    word-break: break-word;
  
  }
  
  #hover-infor .item_content .summary-content a:not(:hover) {
  
    color: #D1D1D1;
  
  }

  body.text-ui-light .site-footer {

    background-color: #363636;
  
    border-top: none;
  
    border-bottom: solid 10px rgba(255,255,255,0.1);
  
  }

  body.modal-open .modal .modal-content .modal-loading-screen {

    position: absolute;
  
    top: 0;
  
    left: 0;
  
    background: #06121e;
  
    right: 0;
  
    bottom: 0;
  
  }

  .settings-page .list-chapter .chapter-item .chapter {

    background-color: rgba(255,255,255,.1);
  
    padding: 4px 10px;
  
    border-radius: 10px;
  
    font-weight: 600;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }

  .settings-page .list-chapter .chapter-item .chapter a {

    color: #D1D1D1;
  
  }

  .profile-manga .manga-title-badges{float: initial} 

  .main-navigation .main-menu ul li:hover > a {

    background-color: initial;
  
  }

  body {

    background-color:#020d18;
  
    font-family: 'Poppins', sans-serif;
  
    font-size: 14px;
  
    /*change content font size*/
  
    line-height: 1.5;
  
    color: #ababaa;
  
    /*#D1D1D1*/
  
    -webkit-font-smoothing: antialiased !important;
  
    -moz-osx-font-smoothing: grayscale !important;
  
  }

  a {

    color: #FFFFFF;
  
  }

  table:not(#wp-calendar):not(.shop_table) > thead > tr > th,

table:not(#wp-calendar):not(.shop_table) > tbody > tr > th,

table:not(#wp-calendar):not(.shop_table) > tfoot > tr > th,

table:not(#wp-calendar):not(.shop_table) > thead > tr td,

table:not(#wp-calendar):not(.shop_table) > tbody > tr td,

table:not(#wp-calendar):not(.shop_table) > tfoot > tr td {

  padding: 8px;

  line-height: 1.42857143;

  vertical-align: top;

  border-top: 1px solid rgba(255,255,255,.1);

}

table:not(#wp-calendar):not(.shop_table) > tbody > tr:hover {

    background-color: #041629;
  
  }


  table:not(#wp-calendar):not(.shop_table) > thead > tr > th {

    vertical-align: bottom;
  
    border-bottom: 2px solid rgba(255,255,255,.1);
  
  }

  .h5 {

    font-weight: 600;
  
    line-height: 1.2;
  
    color: #EEE;
  
  }

  .font-title a {

    font-weight: 600;
  
    color: #EEE;
  
  }

  .c-blog__heading.style-2 {

    border-bottom: 2px solid rgba(255,255,255,0.1);
  
    margin-bottom: 35px;
  
  }

  c-btn.c-btn_style-3 {

    padding: 12px 25px;
  
    border: 2px solid #D1D1D1;
  
    border-radius: 25px;
  
    font-weight: 600;
  
    color: #D1D1D1;
  
  }

  .comments-title {

    color: #FFF;
  
  }

  img.lazyload,

img.lazyloading {

  height: 0 !important;

  overflow: hidden !important;

  background-color: #041629;

}

img.lazyloaded {

    padding-top: 0 !important;
  
    background-color: #041629;
  
  }

  .site-header .search-main-menu form *::-webkit-input-placeholder {

    color: #D1D1D1;
  
  }

  .site-header .search-main-menu form *:-moz-placeholder {

    /* FF 4-18 */
  
    color: #D1D1D1;
  
  }

  .site-header .search-main-menu form *::-moz-placeholder {

    /* FF 19+ */
  
    color: #D1D1D1;
  
  }

  .site-header .search-main-menu form *:-ms-input-placeholder {

    /* IE 10+ */
  
    color: #D1D1D1;
  
  }

  .site-header .search-main-menu form input[type="text"]:hover,

.site-header .search-main-menu form input[type="text"]:active {

  background-color: #ebebeb;

}

.site-header .c-sub-header-nav {

    background-color: #06121e;
  
  }
  
  .site-header .c-sub-header-nav.with-border {
  
    border-bottom: none;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content .sub-nav_list li .sub-menu .sub-menu li:hover > a {

    background-color: #041629;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content .sub-nav_list li a {

    font-weight: 600;
  
    color: #D1D1D1;
  
    text-transform: uppercase;
  
    padding: 13px;
  
    display: block;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content .sub-nav_list > li.menu-item-has-children > ul.sub-menu {

    background-color: #041629;
  
    /* ul first */
  
    width: 100%;
  
    left: 0;
  
    right: 0;
  
    list-style: none;
  
    padding: 17px 10px;
  
    border-bottom: 3px solid #eb3349;
  
    border-top: 1px solid rgba(255,255,255,0.1);
  
    -webkit-transition: all 0s;
  
    -moz-transition: all 0s;
  
    -o-transition: all 0s;
  
    transition: all 0s;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .btn-active-modal {

    color: #D1D1D1;
  
    font-weight: 600;
  
    display: inline-block;
  
    padding: 5px 15px;
  
    border: 2px solid #D1D1D1;
  
    border-radius: 30px;
  
    -webkit-transition: all 0.3s;
  
    -moz-transition: all 0.3s;
  
    -o-transition: all 0.3s;
  
    transition: all 0.3s;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .btn-active-modal:hover {

    cursor: pointer;
  
    background-color: rgba(255, 255, 255, 0.1);
  
    border-color: rgba(255, 255, 255, .1);
  
    color: #fff;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .c-user_item span {

    margin-right: 10px;
  
    color: #D1D1D1;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .c-user_item .c-user_menu {

    opacity: 0;
  
    visibility: hidden;
  
    position: absolute;
  
    list-style: none;
  
    padding: 0;
  
    background-color: #041629;
  
    min-width: 150px;
  
    max-width: 250px;
  
    text-align: left;
  
    top: 100%;
  
    margin-top: 12px;
  
    right: 0;
  
    padding: 10px;
  
    z-index: 9999;
  
    border-bottom: 3px solid #eb3349;
  
    border-top: 1px solid rgba(255,255,255,0.1);
  
    white-space: nowrap;
  
  }

  .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .c-user_item .c-user_menu a {

    display: block;
  
    padding: 5px 10px;
  
    color: #D1D1D1;
  
    -webkit-transition: all 0.2s;
  
    -moz-transition: all 0.2s;
  
    -o-transition: all 0.2s;
  
    transition: all 0.2s;
  
    font-weight: 600;
  
    position: relative;
  
  }

  body.modal-open .modal .modal-dialog {
    background-image: initial;

    background-color: #06121e;
  
    position: absolute;
  
    top: 50%;
  
    left: 50%;
  
    -ms-transform: translate(-50%, -50%);
  
    -webkit-transform: translate(-50%, -50%);
  
    transform: translate(-50%, -50%);
  
  }

  body.modal-open .modal .modal-content {

    background-color: transparent;
  
    border: 3px solid rgba(255,255,255,.1);
  
    border-radius: 0;
  
  }

  body.modal-open .modal .modal-content .modal-body .login label {

    width: 100%;
  
    max-width: 315px;
  
    text-align: left;
  
    color: #ddd;
  
    font-weight: 600;
  
    margin-bottom: 14px;
  
  }

  body.page .c-page-content .main-col-inner .entry-header .entry-title {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
  }

  body.page .c-page-content .c-page .c-page__content .page-content-listing .page-listing-item {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    padding-bottom: 10px;
  
    margin-bottom: 30px;
  
  }

  body.page .c-page-content .c-page .c-page__content .page-content-listing .page-listing-item .page-item-detail .item-summary .rating .score {

    font-weight: 600;
  
    margin-left: 8px;
  
    font-size: 12px;
  
    color: #eee;
  
  }

  body.page .c-page-content .c-page .c-page__content .page-content-listing .page-listing-item .page-item-detail .item-summary .list-chapter .chapter-item .chapter {

    background-color: rgba(255,255,255,.1);
  
    padding: 4px 10px;
  
    border-radius: 10px;
  
    font-weight: 600;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }

  body.page .c-page-content .c-page .c-page__content .page-content-listing .page-listing-item .page-item-detail .item-summary .list-chapter .chapter-item .chapter a {

    color: #D1D1D1;
  
  }

  .c-breadcrumb .breadcrumb li a {

    color: #D1D1D1;
  
  }

  body.search .c-search-header__wrapper #search-advanced .search-advanced-form .form-group .checkbox-inline label {

    font-weight: 600;
  
    color: #ddd;
  
    padding-left: 0;
  
  }

  body.search .c-search-header__wrapper #search-advanced .search-advanced-form .form-group.checkbox-group .checkbox label {

    font-weight: 600;
  
    color: #ddd;
  
    padding-left: 0;
  
  }

  body.search .c-search-header__wrapper #search-advanced .search-advanced-form .form-group:not(.checkbox-group) span {

    width: 135px;
  
    font-weight: 600;
  
    color: #ddd;
  
  }

  body.search .search-wrap .tab-content-wrap .c-tabs-item .c-tabs-item__content .tab-summary .post-content {

    background-color: #041629;
  
    padding: 16px 20px 14px;
  
  }

  body.search .search-wrap .tab-content-wrap .c-tabs-item .c-tabs-item__content .tab-summary .post-content .post-content_item .summary-heading h5 {

    margin-top: 3px;
  
    font-weight: 600;
  
    color: #D1D1D1;
  
    font-size: 14px;
  
  }

  body.search .search-wrap .tab-content-wrap .c-tabs-item .c-tabs-item__content .tab-summary .post-content .post-content_item .summary-content:not(.release-year) a {

    color: #d1d1d1;
  
  }

  body.search .search-wrap .tab-content-wrap .c-tabs-item .c-tabs-item__content .tab-meta .latest-chap .chapter {

    margin-left: 20px;
  
    background-color: rgba(255,255,255,.1);
  
    padding: 0px 10px;
  
    border-radius: 10px;
  
    font-weight: 600;
  
    display: inline-block;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }
  
  body.search .search-wrap .tab-content-wrap .c-tabs-item .c-tabs-item__content .tab-meta .latest-chap .chapter a {
  
    color: #D1D1D1;
  
  }

  .genres_wrap .genres__collapse .genres ul li a:before {

    content: "\f284";
  
    display: inline-block;
  
    font-family: "Ionicons";
  
    speak: none;
  
    font-style: normal;
  
    font-weight: normal;
  
    font-variant: normal;
  
    text-transform: none;
  
    text-rendering: auto;
  
    line-height: 1;
  
    -webkit-font-smoothing: antialiased;
  
    -moz-osx-font-smoothing: grayscale;
  
    font-size: 14px;
  
    vertical-align: middle;
  
    margin-right: 10px;
  
    color: #D1D1D1;
  
    -webkit-transition: all 200ms ease;
  
    -moz-transition: all 200ms ease;
  
    -o-transition: all 200ms ease;
  
    transition: all 200ms ease;
  
  }

  body.manga-page .profile-manga .post-title h1 {

    margin-top: 14px;
  
    font-size: 20px;
  
    font-weight: 600;
  
    color: #eb3349;
  
  }

  body.manga-page .profile-manga .tab-summary .summary_image {

    width: 225px;
  
    background: rgba(8 17 29/85%);
  
    display: table-cell;
  
    vertical-align: middle;
  
    padding: 15px;
  
    border-radius: 30px;
  
  }

  body.manga-page .profile-manga .tab-summary .summary_content_wrap .summary_content {

    background-color: rgba(8 17 29/85%);
  
    top: 0;
  
    bottom: 0;
  
    left: 30px;
  
    right: 0;
  
    padding: 20px 30px 30px;
  
    font-size: 0;
  
    min-height: 318px;
  
    border-radius: 30px;
  
  }

  body.manga-page .profile-manga .tab-summary .post-rating i {

    font-size: 20px;
  
    margin: 0 1px;
  
  }

  body.manga-page .profile-manga .tab-summary .post-rating span {

    margin-left: 8px;
  
    font-weight: 600;
  
    color: #fff;
  
    font-size: 18px;
  
  }

  @media (max-width: 768px) {

    body.manga-page .profile-manga .tab-summary .summary_image {
  
      padding: 15px;
  
      background: initial;
  
      margin: 0 auto 20px;
  
      width: auto;
  
      display: inherit;
  
    }
  
    body.manga-page .profile-manga .tab-summary .summary_content_wrap {
  
      display: block;
  
    }
  
    body.manga-page .profile-manga .tab-summary .summary_content_wrap .summary_content {
  
      left: 0;
  
    }
  
  }

  body.manga-page .page-content-listing.single-page .listing-chapters_wrap > ul > li.has-child > i.icon:before,.shortcode-manga-chapters .listing-chapters_wrap > ul > li.has-child > i.icon:before {

    line-height: 20px;
  
    width: 20px;
  
    height: 20px;
  
    text-align: center;
  
    background-color: #041629;
  
    border-radius: 2px;
  
  }

  body.manga-page .page-content-listing.single-page .listing-chapters_wrap > ul.main.version-chap li:after, .shortcode-manga-chapters .listing-chapters_wrap > ul.main.version-chap li:after {

    content: "";
  
    position: absolute;
  
    display: block;
  
    height: 1px;
  
    background-color: rgba(255,255,255,.1);
  
    width: 100%;
  
    opacity: 1;
  
    visibility: visible;
  
    left: 0
  
  }

  body.manga-page .listing-chapters_wrap.show-more .version-chap:after {

    content: "";
  
    display: block;
  
    width: 100%;
  
    background: rgba(255, 255, 255, 0);
  
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#020d18));
  
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    position: absolute;
  
    bottom: 0;
  
    height: 30px;
  
    opacity: 0;
  
    -webkit-transition: opacity 0.3s;
  
    -moz-transition: opacity 0.3s;
  
    -o-transition: opacity 0.3s;
  
    transition: opacity 0.3s;
  
    pointer-events: none;
  
  }

  body.manga-page .summary__content.show-more:after {

    content: "";
  
    display: block;
  
    width: 100%;
  
    background: rgba(255, 255, 255, 0);
  
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#020d18));
  
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #020d18);
  
    position: absolute;
  
    bottom: 0;
  
    height: 30px;
  
    opacity: 1;
  
    -webkit-transition: opacity 0.3s;
  
    -moz-transition: opacity 0.3s;
  
    -o-transition: opacity 0.3s;
  
    transition: opacity 0.3s;
  
    pointer-events: none;
  
  }

  body.manga-page .content-readmore,

body.manga-page .chapter-readmore {

  -webkit-transition: color 200ms;

  -moz-transition: color 200ms;

  -o-transition: color 200ms;

  transition: color 200ms;

  font-weight: 600;

  color: #adadad;

  text-decoration: none;

  position: relative;

}


.settings-page .nav-tabs-wrap ul.nav-tabs li a {

    background-color: #041629;
  
    color: #ddd;
  
    font-weight: 600;
  
    padding: 10px 15px 8px;
  
    border: none;
  
    border-radius: 0;
  
    margin-right: 0;
  
    -webkit-transition: all 0.3s;
  
    -moz-transition: all 0.3s;
  
    -o-transition: all 0.3s;
  
    transition: all 0.3s;
  
  }

  .settings-page .tabs-content-wrap .tab-group-item .tab-item {

    padding: 10px 0px;
  
    border-bottom: 1px solid rgba(255,255,255,0.1);
  
  }

  .settings-page .tabs-content-wrap .tab-group-item .tab-item .history-content:hover {

    cursor: pointer;
  
    background-color: #041629;
  
  }

  .settings-page table.list-bookmark > thead > tr > th {

    background-color: rgba(255,255,255,.1);
  
    border-bottom: none;
  
    font-weight: 600;
  
    color: #ddd;
  
  }

  @media (max-width: 768px) {
    .settings-page table.list-bookmark > tbody tr {

        display: block;
    
        border: 1px solid rgba(255,255,255,.1);
    
        margin-bottom: 30px;
    
      }

      .settings-page table.list-bookmark > tbody tr td > div:before {

        content: "";
    
        font-weight: 700 !important;
    
        display: inline-block;
    
        width: 100px;
    
        padding: 15px;
    
        float: none;
    
        vertical-align: middle;
    
        color: #888;
    
      }
    }

    .settings-page input[type=checkbox]:checked + label:before {

        color: #D1D1D1;
      
      }

      body.reading-manga .entry-header .c-selectpicker select.selectpicker:hover,

body.reading-manga .c-select-bottom .c-selectpicker select.selectpicker:hover {

  cursor: pointer;

  background-color: #c9c9c9;

}

.c-blog-post .entry-header .entry-meta {

    position: relative;
  
    padding: 0px 0px 19px 0px;
  
    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    margin-bottom: 29px;
  
  }

  .c-blog-post .entry-header .entry-meta .post-on .posted-on a {

    color: #D1D1D1;
  
  }

  .c-blog-post .entry-header .entry-meta .post-on, .c-blog-post .entry-header .entry-meta .post-on .font-meta{display:block}

.c-blog-post .entry-header .entry-meta .post-on .c-blog__date .post-category a:not(:hover) {

  color: #D1D1D1;

}

.c-blog-post .entry-content {

    color: #ddd;
  
  }

  body.single .paging-navigation {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    padding-bottom: 34px;
  
    margin-top: 0;
  
    margin-bottom: 46px;
  
  }

  #madara-comments.comments-area ol.comment-list li.comment article.comment-body .block-right .comment-content,

#madara-comments.comments-area ol.comment-list li.pingback article.comment-body .block-right .comment-content {

  color: #D1D1D1;

  line-height: 1.9;

  margin-bottom: 12px;

}

.wp-pagenavi a:not(:hover),

.wp-pagenavi span:not(:hover) {

  color: #ddd;

}

.wp-pagenavi span {

    background-color: rgba(255,255,255,.2);
  
  }


  .wp-pagenavi a.nextpostslink,

.wp-pagenavi a.previouspostslink {

  background-color: rgba(255,255,255,.2);

}

.wp-pagenavi .current {

    color: #888888 !important;
  
  }


  .site-content .main-col .item-tags ul li a {

    padding: 0;
  
    font-size: 12px;
  
    font-weight: 600;
  
    padding: 5px 15px;
  
    background-color: #041629;
  
    border-radius: 15px;
  
    display: inline-block;
  
    margin: 5px 5px 0 0;
  
    float: left;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }


  .popular-slider .slider__container .slider__item .item__wrap {

    background-color: rgba(255,255,255,.1);
  
    -webkit-transition: box-shadow 0.3s;
  
    -moz-transition: box-shadow 0.3s;
  
    -o-transition: box-shadow 0.3s;
  
    transition: box-shadow 0.3s;
  
  }

  .popular-slider .slider__container .slider__item .slider__content .slider__content_item .chapter-item .chapter a {

    color: #D1D1D1;
  
    background-color: rgba(255, 255, 255, 0.1);
  
    border: 1px solid rgba(255, 255, 255, 0.1);
  
    border-radius: 15px;
  
    padding: 0 10px;
  
    display: inline-block;
  
    font-size: 12px;
  
    margin-bottom: 5px;
  
    font-weight: 600;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
    -webkit-transition: border-color 200ms ease;
  
    -moz-transition: border-color 200ms ease;
  
    -o-transition: border-color 200ms ease;
  
    transition: border-color 200ms ease;
  
  }

  .popular-slider .slider__container .slick-arrow {

    width: 30px;
  
    height: 30px;
  
    background-color: rgba(255, 255, 255, 0.1);
  
    z-index: 1;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }

  .wp-manga-user-section .c-user_item span {

    margin-right: 10px;
  
    color: #D1D1D1;
  
  }

  .wp-manga-user-section .c-user_item .c-user_menu {

    text-align: center;
  
    margin: 9px auto;
  
    opacity: 0;
  
    visibility: hidden;
  
    list-style: none;
  
    background-color: #041629;
  
    width: 65%;
  
    padding: 10px;
  
    z-index: 9999;
  
    border-bottom: 3px solid #eb3349;
  
    border-top: 1px solid rgba(255,255,255,0.1);
  
    white-space: nowrap;
  
  }

  .wp-manga-user-section .c-user_item .c-user_menu a {

    display: block;
  
    padding: 5px 10px;
  
    color: #D1D1D1;
  
    -webkit-transition: all 0.2s;
  
    -moz-transition: all 0.2s;
  
    -o-transition: all 0.2s;
  
    transition: all 0.2s;
  
    font-weight: 600;
  
    position: relative;
  
  }

  .woocommerce .woocommerce-pagination .page-numbers li .prev,

.woocommerce .woocommerce-pagination .page-numbers li .next {

  background-color: #041629;

  color: #888888;

  border-radius: 4px;

}

.shortcode-manga-chapter .list-chapter .chapter a {

    color: #D1D1D1;
  
    font-weight: 600;
  
  }

  .widget.widget_tag_cloud .tag-cloud-link {

    font-size: 12px !important;
  
    font-weight: 600;
  
    padding: 5px 15px;
  
    background-color: #041629;
  
    border-radius: 15px;
  
    display: inline-block;
  
    margin: 5px;
  
    float: left;
  
    -webkit-transition: background-color 200ms ease;
  
    -moz-transition: background-color 200ms ease;
  
    -o-transition: background-color 200ms ease;
  
    transition: background-color 200ms ease;
  
  }

  .widget.hot-topics .hot-topics-item-wrap {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    padding-bottom: 20px;
  
    margin-bottom: 20px;
  
  }

  .widget .my-history .my-history-item-wrap {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    padding-bottom: 14px;
  
    margin-bottom: 13px;
  
    font-size: 0;
  
  }


  .widget.c-popular .popular-item-wrap {

    border-bottom: 1px solid rgba(255,255,255,0.1);
  
    padding-bottom: 20px;
  
    margin-bottom: 20px;
  
  }

  .widget.background > .c-widget-wrap {

    border: none;
  
    padding: 20px;
  
    background-color: #041629;
  
  }

  .widget_product_categories .product-categories li a {

    position: relative;
  
    padding-left: 18px;
  
    color: #D1D1D1;
  
    font-size: 13px;
  
  }

  .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a {

    position: relative;
  
    padding-left: 18px;
  
    color: #D1D1D1;
  
    line-height: 28px;
  
  }

  .site-footer {

    border-top: 3px solid rgba(255,255,255,0.1);
  
    padding: 60px 0px 55px 0px;
  
    text-align: center;
  
  }

  body.page .c-page-content .c-page .c-page__content .page-content-listing.item-big_thumbnail .page-listing-item .page-item-detail .item-thumb{width: 100%; margin-bottom: 10px; border-radius: 5px;}

  .text-ui-light .wpd-login{color:#D1D1D1}

  .reading-manga .reading-content{padding:0 0}

  .text-ui-light .wp-manga-chapter a:visited, body.page.text-ui-light .c-page-content .c-page .c-page__content .page-content-listing .page-listing-item .page-item-detail .item-summary .list-chapter .chapter-item .chapter a:visited{color:#D1D1D1}

  /* -------------- custom edit by Phara ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

  .tab-summary .summary_image img {

    border-radius: 10px;
  
  }
  
  #toc_container {
  
    background: rgba(255,255,255,0.1);
  
    border: 1px solid rgba(255,255,255,0.1);
  
  }
  
  .settings-page input[type='text'],.settings-page input[type='email'], .settings-page input[type='password']{
  
    background-color: #0b2034;
  
    color: #ddd;
  
  }
  
  a.btn-search-adv {
  
    color: #FFF;
  
  }
  
  body.search .c-search-header__wrapper .search-content .btn-search-adv.collapsed,  body.search .c-search-header__wrapper .search-content .btn-search-adv, .btn-search-adv a {
  
    color: #FFF;
  
  }
  
  
  
  .slick-slide img {
  
    border-top-left-radius: 5px;
  
    border-bottom-left-radius: 5px;
  
  }
  
  .popular-slider .slider__container .slider__item .item__wrap {
  
    border-radius: 5px;
  
  }
  
  .slider__thumb_item .manga-title-badges{
  
    display: none;
  
  }
  
  body.reading-manga .apss-social-share .apss-total-share-count {
  
    display: none;
  
  }
  
  .apss-share-text {
  
   color: #ddd; 
  
  }
  
  
  
  
  
  .share-buttons.share-buttons-min {
  
    margin-bottom: 0;
  
  }
  
  .share-buttons .share-buttons-block {
  
    padding: 0 0;
  
    position: relative;
  
  }
  
  .share-icon {
  
    background-image: url(/images/share-icon.gif);
  
    left: -10px;
  
    width: 80px;
  
    height: 80px;
  
  }
  
  .share-buttons .share-buttons-block .share-icon {
  
    display: none;
  
  }
  
  .share-buttons .share-buttons-block .sbb-title {
  
    display: block;
  
    font-size: 12px;
  
    float: left;
  
    padding: 2px 0 2px 20px;
  
    border-left: 2px solid #eb3349;
  
    margin-right: 20px;
  
    position: relative;
  
  }
  
  .share-buttons .share-buttons-block .sbb-title span {
  
    font-weight: 600;
  
    font-size: 14px;
  
    color: #eb3349;
  
  }
  
  .share-buttons .share-buttons-block .addthis_inline_share_toolbox {
  
    float: left;
  
    clear: none!important;
  
  }
  
  .share-buttons .share-buttons-block .at-icon-wrapper {
  
    margin-bottom: 0!important;
  
  }
  
  /* .share-buttons.share-buttons-min .at-resp-share-element .at-share-btn .at-label {
  
    display: none!important;
  
  } */
  
  @media screen and (max-width: 759px)
  
  {
  
    .share-buttons.share-buttons-min .share-buttons-block {
  
      padding-top: 0!important;
  
    }
  
    .share-buttons.share-buttons-min .share-buttons-block .sbb-title {
  
      padding-left: 0!important;
  
      border-left: none!important;
  
      margin-bottom: 10px;
  
    }
  
  }
  
  
  
  @media screen and (max-width: 575px)
  
  {
  
    .share-buttons .share-buttons-block .sbb-title {
  
      padding: 0;
  
      border-left: none;
  
    }
  
    .share-buttons.share-buttons-min .share-buttons-block .sbb-title {
  
      margin-bottom: 0;
  
      padding-top: 0;
  
    }
  
    .share-buttons .share-buttons-block .at-icon-wrapper {
  
      width: 34px!important;
  
      height: 34px!important;
  
      line-height: 24px!important;
  
      margin-bottom: 0!important;
  
      text-align: left;
  
    }
  
    .share-buttons .share-buttons-block .at-icon-wrapper {
  
      width: 34px!important;
  
      height: 34px!important;
  
      line-height: 24px!important;
  
      margin-bottom: 0!important;
  
      text-align: left;
  
    }
  
    .share-buttons .share-buttons-block .at-icon-wrapper svg {
  
      width: 24px!important;
  
      height: 24px!important;
  
      line-height: 24px!important;
  
    }
  
  }

  h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-weight: 600;
    line-height: 1.2;
    color: #eee;
}

body.modal-open .modal.custom-modal .modal-content .modal-body {
    text-align: center;
    color: #c4c4c4;
  }


.site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content .sub-nav_list > li.menu-item-has-children > ul.sub-menu, .site-header .c-sub-header-nav .c-sub-nav_wrap .c-modal_item .c-user_item .c-user_menu {
    border-bottom-color: #eb3349;
}

.c-search-header__wrapper .search-content .search-form:not(.manga-search-form) .search-submit {
  font-size: inherit;
  padding: 0 25px 0;
}

.badge-pos-2 .item-thumb a .manga-title-badges {
  position: absolute;
  left: 0;
  top: 0;
}